/* 内容 */
.content {
	max-width: 1980px;
	margin: auto;
}

/* 渠道合作 */
.cooperation {
	width: 100%;
	height: 158px;
	margin: 40px 0;
}

.content_wrap {
	height: 586px;
	width: 100%;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}

/* 公众号 */
.public_ccount {
	width: 292px;
	height: 292px;
	margin-right: 80px;
}

.right {
	width: 792px;
	height: 466px;
	position: relative;
}

/* 右边遮罩层 */
.right_mask {
	width: 792px;
	height: 466px;
	background: rgba(0, 0, 0, 0.2);
	position: absolute;
	z-index: 99;
	bottom: 40px;
	border-radius: 12px;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	line-height: 466px;
}

/* form表单 */
.form_item {
	display: flex;
	margin-bottom: 32px;
}

.form_item p {
	width: 162px;
	font-size: 16px;
	font-weight: bold;
}

.form_item span {
	color: red;
}

.form_item input {
	width: 100%;
	border-radius: 8px;
	background: rgba(255, 255, 255, 1);
	border: 2px solid rgba(54, 128, 108, 1);
}

.submit_wrap {
	width: 100%;
	height: 56px;
	border-radius: 8px;
	background: rgba(54, 128, 108, 1);
	color: #fff;
	outline: none;
	border: 2px solid rgba(54, 128, 108, 1);
	font-size: 22px;
}

/* 
input:focus {
		outline: none;
} */